Show / Hide Table of Contents

# Struct MJILandmarkPlacement

A record of landmark population information at a specific Site ID.

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Client.Game

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct MJILandmarkPlacement

### Fields

| Improve this Doc View Source

#### LandmarkId

The RowID of the landmark currently present at the specified location.

##### Declaration

    public byte LandmarkId

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### Size

##### Declaration

    public const int Size = 12

##### Field Value

Type | Description
--- | ---
System.Int32 |